msgid ""
msgstr ""
"Project-Id-Version: liboktetacore\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-18 11:59+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Kristof Bal <kristof.bal@gmail.com>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: piecetable/removepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Remove"
msgstr "Verwijderen"

#: piecetable/replacepiecetablechange.cpp:41
msgctxt "name of the change"
msgid "Replace"
msgstr "Vervangen"

#: piecetable/swaprangespiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Swap Ranges"
msgstr "Bereiken wisselen"

#: piecetable/insertpiecetablechange.cpp:42
msgctxt "name of the change"
msgid "Insert"
msgstr "Invoegen"
